<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'en', version '4.1'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cm_hide_feedback'] = '{$a->name} is now hidden.';
$string['cm_moveleft_feedback'] = '{$a->name} has been moved to the left.';
$string['cm_moveright_feedback'] = '{$a->name} has been moved to the right.';
$string['cm_show_feedback'] = '{$a->name} is now shown.';
$string['cm_stealth_feedback'] = '{$a->name} is now available but not shown on the course page.';
$string['courseindex'] = 'Course index';
$string['preference:coursesectionspreferences'] = 'Section user preferences for course {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Section user preferences like collapsed and expanded.';
$string['section_hide_feedback'] = 'The course section {$a->name} has been hidden.';
$string['section_show_feedback'] = 'The course section {$a->name} has been shown.';
