<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_medimgviewer', language 'en', version '4.1'.
 *
 * @package     filter_medimgviewer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatic'] = 'Open compatible files automatically';
$string['automatic_desc'] = 'Linked files with the given extensions will be automatically loaded with the Medical Imaging Study Viewer. Disable if you want to allow downloading linked files.';
$string['extensions'] = 'Apply to file extensions';
$string['extensions_desc'] = 'Linked files with these extensions will be automatically opened. Separate individual extensions with commas.';
$string['filtername'] = 'Medical Imaging Study Viewer';
$string['filtername_plural'] = 'Medical Imaging Study Viewers';
$string['filtertag'] = 'MedImg Viewer media tag';
$string['filtertag_desc'] = 'Medical Imaging Study Viewer filter will use this HTML comment tag to recognize compatible media resources.';
$string['privacy'] = 'The filter_medimgviewer plugin does not store any personal data.';
