<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_groupfilter_xls', language 'en', version '4.1'.
 *
 * @package     gradeexport_groupfilter_xls
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventgradeexported'] = 'Grades in XLS format exported (including group information)';
$string['group'] = 'Groups';
$string['groupfilter_txt:publish'] = 'Publish grade export in XLS format (including group information)';
$string['groupfilter_txt:view'] = 'Use grade export in XLS format';
$string['pluginname'] = 'Groupfilter Excel spreadsheet';
$string['privacy:metadata'] = 'The grade export plugin in XLS format does not store any personal data.';
$string['timeexported'] = 'Last downloaded from this course';
$string['userfields_form'] = 'Selection of user fields';
$string['userfieldsheader'] = 'User Fields';
