<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_imprint', language 'en', version '4.1'.
 *
 * @package     local_imprint
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['css'] = 'CSS';
$string['css_descr'] = 'CSS rules to format the layout of the imprint';
$string['css_mobile'] = 'Additional CSS for mobiles';
$string['css_mobile_descr'] = 'Additional CSS rules to optimize display of the imprint on mobile devices with smaller screens';
$string['dpo'] = 'Data privacy officer';
$string['dpo_text'] = 'Contact to data privacy officer';
$string['enabled'] = 'Visible';
$string['link1'] = 'Privacy rules (URL)';
$string['link1_descr'] = 'Link to privacy rules resource';
$string['link1_text'] = 'Privacy rules';
$string['link2'] = 'Full imprint (URL)';
$string['link2_descr'] = 'Link to full imprint';
$string['link2_text'] = 'Imprint';
$string['link_error'] = 'This is not a valid URL';
$string['no'] = 'No';
$string['pluginname'] = 'Imprint';
$string['publisher'] = 'Publisher';
$string['publisher_text'] = 'Publisher';
$string['vidsp'] = 'Responsible according to press law';
$string['vidsp_text'] = 'Responsible according to press law';
$string['yes'] = 'Yes';
