<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyprotemplate_criticalincidents', language 'en', version '4.1'.
 *
 * @package     surveyprotemplate_criticalincidents
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['item_parentvalue_01'] = '';
$string['label_content_01'] = '<p>While thinking about recent events in this class, answer the questions below.</p>';
$string['label_leftlabel_01'] = '';
$string['pluginname'] = 'Critical Incidents';
$string['privacy:metadata'] = 'The "Critical Incidents" template plugin does not store any personal data.';
$string['textarea_content_02'] = '<p>At what moment in class were you most engaged as a learner?</p>';
$string['textarea_content_03'] = '<p>At what moment in class were you most distanced as a learner?</p>';
$string['textarea_content_04'] = '<p>What action from anyone in the forums did you find most affirming or helpful?</p>';
$string['textarea_content_05'] = '<p>What action from anyone in the forums did you find most puzzling or confusing?</p>';
$string['textarea_content_06'] = '<p>What event surprised you most?</p>';
