<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lanebs', language 'en', version '4.1'.
 *
 * @package     lanebs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['biblio_record'] = 'Bibliographic record';
$string['button_desc'] = 'Check resource';
$string['button_label_str'] = 'Search button';
$string['button_str'] = 'Search';
$string['cancel_str'] = 'Close';
$string['choosen_resourse'] = 'Choosen resourse';
$string['content_error'] = 'Check resource';
$string['copy_paste'] = 'Copy/Paste settings';
$string['copy_settings'] = 'Copy settings';
$string['lan_constructor'] = 'Lan Constructor';
$string['lanebs:addinstance'] = 'Right for get lanebs instance';
$string['lanebs:get_constructor'] = 'Right for get Lan Constructor';
$string['lanebs:get_tree'] = 'Right for get tree catalog';
$string['lanebs:login'] = 'Login';
$string['lanebs:login_default'] = '';
$string['lanebs:login_desc'] = '';
$string['lanebs:name'] = 'Resource name';
$string['lanebs:name_default'] = 'Integration with ELS Lan';
$string['lanebs:name_desc'] = '';
$string['lanebs:token'] = 'Token';
$string['lanebs:token_desc'] = '';
$string['lanebs_BACK'] = 'BACK';
$string['lanebs_add'] = 'Add';
$string['lanebs_auth_error'] = 'Access token is empty or invalid';
$string['lanebs_copy_attention'] = 'Save module before copy!';
$string['lanebs_copy_error'] = 'Error. Repeat copy process';
$string['lanebs_cover'] = 'Cover';
$string['lanebs_error_book'] = 'Choose the book firstly';
$string['lanebs_error_close'] = 'Close button not found';
$string['lanebs_error_empty_search'] = 'Books not found';
$string['lanebs_error_search'] = 'Search button not found';
$string['lanebs_error_textbox'] = 'Text box not found';
$string['lanebs_filter_by_all'] = 'all';
$string['lanebs_filter_by_author'] = 'By author';
$string['lanebs_filter_by_category'] = 'Choose by category';
$string['lanebs_filter_by_name'] = 'By name';
$string['lanebs_filter_by_spo'] = 'vocational education only';
$string['lanebs_filter_by_toc'] = 'By toc';
$string['lanebs_filter_by_vo'] = 'higher education only';
$string['lanebs_from'] = 'from';
$string['lanebs_next'] = 'Next';
$string['lanebs_preshow'] = 'Preshow';
$string['lanebs_prev'] = 'Previous';
$string['lanebs_read'] = 'Read with';
$string['lanebs_read_page'] = 'page';
$string['lanebs_read_pg'] = 'pg';
$string['lanebs_role'] = 'WS Role for Lan Constructor';
$string['lanebs_show_desc'] = 'Show description';
$string['lanebs_view'] = 'View';
$string['lanebsbutton'] = 'Resource selection';
$string['lanebsbutton_help'] = 'Find the required resource in the window and click "Add"';
$string['lanebsname'] = 'Resource name';
$string['lanebsname_help'] = 'Enter the name of the library';
$string['modulename'] = 'Integration with ELS Lan';
$string['modulename_help'] = 'The plugin allows you to seamlessly integrate educational content from EBS Lan (links to textbook pages, videos) into electronic courses. Using the Plugin optimizes the time for developing electronic courses, expands the teacher’s capabilities, involves students in studying the material, and thereby increases the efficiency of learning in the electronic educational environment.';
$string['modulenameplural'] = 'Integration with ELS Lan';
$string['page_number'] = 'Page Number';
$string['paste_settings'] = 'Paste settings';
$string['player_title'] = 'Video player';
$string['plugin_title'] = 'Library Integration';
$string['pluginadministration'] = '';
$string['pluginname'] = 'Integration with ELS Lan';
$string['privacy:metadata'] = 'The LANEBS module does not store any personal data';
$string['ru'] = '';
$string['search_placeholder_str'] = 'Enter the name of the resource';
$string['search_str'] = 'Search string';
$string['submit_button'] = 'Submit';
$string['subscriber_token'] = 'Subscriber token';
$string['title_modal_book'] = 'Preview';
$string['title_modal_search'] = 'Search resource';
$string['title_modal_video'] = 'Choosing video';
$string['token_desc'] = 'Subscriber token for reader access';
$string['video'] = 'Video';
$string['video_button_desc'] = 'Choose video';
$string['video_materials'] = 'Video materials:';
