<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyprotemplate_collespreferred', language 'en', version '4.1'.
 *
 * @package     surveyprotemplate_collespreferred
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areas'] = 'Questions';
$string['fieldset_content_01'] = 'Relevance';
$string['fieldset_content_02'] = 'Reflective thinking';
$string['fieldset_content_03'] = 'Interactivity';
$string['fieldset_content_04'] = 'Tutor support';
$string['fieldset_content_05'] = 'Peer support';
$string['fieldset_content_06'] = 'Interpretation';
$string['item_parentvalue_01'] = '';
$string['label_content_01'] = '<p>The purpose of this survey is to help us understand what you value in an online learning experience.

Each one of the 24 statements below asks about your <b>preferred</b> (ideal) experience in this unit.

There are no \'right\' or \'wrong\' answers; we are interested only in your opinion. Please be assured that your responses will be treated with a high degree of confidentiality, and will not affect your assessment.

Your carefully considered responses will help us improve the way this unit is presented online in the future.

Thanks very much.</p>';
$string['label_content_02'] = '<p>In this online unit...</p>';
$string['label_leftlabel_01'] = '';
$string['pluginname'] = 'COLLES (Preferred)';
$string['position'] = 'Position of attls elements question';
$string['position_desc'] = 'This option let you choose the position of the question respect to the user interface to provide the answer.<br>Changes will take effect with new surveypro';
$string['privacy:metadata'] = 'The "COLLES (Preferred)" template plugin does not store any personal data.';
$string['radiobutton_content_03'] = '<p>my learning focuses on issues that interest me.</p>';
$string['radiobutton_content_04'] = '<p>what I learn is important for my professional practice.</p>';
$string['radiobutton_content_05'] = '<p>I learn how to improve my professional practice.</p>';
$string['radiobutton_content_06'] = '<p>what I learn connects well with my professional practice.</p>';
$string['radiobutton_content_07'] = '<p>I think critically about how I learn.</p>';
$string['radiobutton_content_08'] = '<p>I think critically about my own ideas.</p>';
$string['radiobutton_content_09'] = '<p>I think critically about other students\' ideas.</p>';
$string['radiobutton_content_10'] = '<p>I think critically about ideas in the readings.</p>';
$string['radiobutton_content_11'] = '<p>I explain my ideas to other students.</p>';
$string['radiobutton_content_12'] = '<p>I ask other students to explain their ideas.</p>';
$string['radiobutton_content_13'] = '<p>other students ask me to explain my ideas.</p>';
$string['radiobutton_content_14'] = '<p>other students respond to my ideas.</p>';
$string['radiobutton_content_15'] = '<p>the tutor stimulates my thinking.</p>';
$string['radiobutton_content_16'] = '<p>the tutor encourages me to participate.</p>';
$string['radiobutton_content_17'] = '<p>the tutor models good discourse.</p>';
$string['radiobutton_content_18'] = '<p>the tutor models critical self-reflection.</p>';
$string['radiobutton_content_19'] = '<p>other students encourage my participation.</p>';
$string['radiobutton_content_20'] = '<p>other students praise my contribution.</p>';
$string['radiobutton_content_21'] = '<p>other students value my contribution.</p>';
$string['radiobutton_content_22'] = '<p>other students empathise with my struggle to learn.</p>';
$string['radiobutton_content_23'] = '<p>I make good sense of other students\' messages.</p>';
$string['radiobutton_content_24'] = '<p>other students make good sense of my messages.</p>';
$string['radiobutton_content_25'] = '<p>I make good sense of the tutor\'s messages.</p>';
$string['radiobutton_content_26'] = '<p>the tutor makes good sense of my messages.</p>';
$string['radiobutton_defaultvalue_01'] = '';
$string['radiobutton_labelother_01'] = '';
$string['radiobutton_options_01'] = '1::Almost never\\n2::Seldom\\n3::Sometimes\\n4::Often\\n5::Almost always';
$string['scales'] = 'Scales';
$string['select_content_27'] = '<p>How long did this survey take you to complete?</p>';
$string['select_defaultvalue_01'] = '';
$string['select_labelother_01'] = '';
$string['select_options_01'] = '1::under 1 min\\n2::1-2 min\\n3::2-3 min\\n4::3-4 min\\n5::4-5-min\\n6::5-10 min\\n7::more than 10';
$string['summary'] = 'Summary';
$string['textarea_content_28'] = '<p>Do you have any other comments?</p>';
$string['useradio'] = 'Radio buttons';
$string['useritem'] = 'Style of the choice elements';
$string['useritem_desc'] = 'This option let you choose the style of the elemets for the choices of the survey. "Radio buttons" is the standard, "Drop down menu" is better for not huge monitors.<br>Changes will take effect with new surveypro';
$string['useselect'] = 'Use drop down menus';
